      SUBROUTINE RNOCMN
C     RENBR(/ITEMS KEPT FOR PDP10 USER COMMAND PARSER)
C
C     DONALD E. BARTH, YALE SCHOOL OF MANAGEMENT
C
      COMMON/RNBSEV/KIND,ITRACE,LCNRIT,LNGFIL(2)
      COMMON/RNBEIG/LTRCMD(72),LTRFIL(40,2)
      COMMON/RNBNIN/KNTFIL,MANY,IEOF,IAFTER,LOWBFR
      COMMON/RNBTEN/MISONE,MISTWO
      COMMON/RNBELE/LTRFIV(5),LTRSIX(6),LTRPTH(6)
      RETURN
      END
